Subject: Ticket Assigned - Case NOT Resolved
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 09 Feb 2020 16:52:02 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Case NOT Resolved Dear Babyshop

Kindly note I got a credit voucher to use online but its not
working,despite being assisted with members of your staff.
Please try to see what could be wrong as I desperately need the item.

Note:
I have a message saying the item will be collected from my home but I
already returned the item to your store in DFC.
Below is the attached receipt of the transaction.
A quick response will be highly appreciated

Thanks and Regards,
Judy nyambura.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/452772